[Desktop Entry]
X-TDE-ServiceTypes=media/bluray_mounted,media/cdrom_mounted,media/cd-r_mounted,media/cd-rw_mounted,media/dvd_mounted,media/floppy5_mounted,media/floppy_mounted,media/hdd_mounted,media/nfs_mounted,media/smb_mounted,media/zip_mounted,media/blurayvideo,media/dvdvideo,media/svcd,media/vcd
Actions=MediaUnmount;
X-TDE-Priority=TopLevel
X-TDE-MediaNotifierHide=true

[Desktop Action MediaUnmount]
Name=Unmount
#SUSE-Overwrite Name[km]=មិន​រៀបចំ
#SUSE-Overwrite Name[pa]=ਅਨਮਾਉਟ
Exec=tdeio_media_mounthelper -u %u


